Subject: Re: 17907507 - Fan Seller BR - Shakira View - 10/21/2018 6:00:00 PM - Seller is not able to upload the e-ticket
From: Ashwinee Latchayya <[email-masked]>
To: Felipe Barros Gallina <[email-masked]>
Date: Thu, 6 Sep 2018 20:23:14 +0530 (IST)

Flagged to record success 

From: "Felipe Barros Gallina" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 6 September, 2018 20:05:52 
Subject: Re: 17907507 - Fan Seller BR - Shakira View - 10/21/2018 6:00:00 PM - Seller is not able to upload the e-ticket 

Hi again Ashwinee, 

I called buyer asking for confirmation and he confirm that he receive the tickets. 
Also, I emailed seller confirming that we already forward the ticket straight to the buyer. 

The state is "pending shipment creation", can you help me to change it? 

Thanks, 
Felipe 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Felipe Barros Gallina" <[email-masked]> 
Sent: Thursday, 6 September, 2018 19:34:21 
Subject: Re: 17907507 - Fan Seller BR - Shakira View - 10/21/2018 6:00:00 PM - Seller is not able to upload the e-ticket 

Hi Felipe, 

Tickets have been forwarded to the buyer by customermail. 

Can you call the buyer and confirm they have received the tickets please. 

Once confirmed, mention it on your CIAN note. 

Thank you, 
Ash 

From: "Stephen Blake" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Felipe Barros Gallina" <[email-masked]> 
Sent: Thursday, 6 September, 2018 19:09:22 
Subject: Re: 17907507 - Fan Seller BR - Shakira View - 10/21/2018 6:00:00 PM - Seller is not able to upload the e-ticket 

Hi 

This has been forwarded to the buyer, please confirm with the buyer that they have received the tickets. 

Thanks 

Stephen 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Thursday 6 September 2018 14:30:05 
To: Stephen Blake 
Cc: Felipe Barros Gallina 
Subject: 17907507 - Fan Seller BR - Shakira View - 10/21/2018 6:00:00 PM - Seller is not able to upload the e-ticket 
Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files. 

Hi Stephen, 

Seller is unable to upload tickets and Felipe is unable to do so as well. There's an error message coming up while uploading the tickets. 

Seller has provided tickets. Can the ticket be forwarded to the buyer of the above TID please. 

Buyer's email: 
[email-masked] 

Kind Regards, 
Ashwinee 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Felipe Barros Gallina" <[email-masked]> 
Sent: Thursday, 6 September, 2018 15:21:33 
Subject: Re: TID : 17907507 - Fan Seller BR - EVENT Shakira View - Date : 10/21/2018 6:00:00 PM - Seller is not able to upload the e-ticket 

Hi Felipe, 

Can you attach the tickets to this mail please. 

Thank you, 
Ash 

From: "Felipe Barros Gallina" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 6 September, 2018 14:15:07 
Subject: TID : 17907507 - Fan Seller BR - EVENT Shakira View - Date : 10/21/2018 6:00:00 PM - Seller is not able to upload the e-ticket 

Hi Ashwinee, 

I'm flagging this case to you as requested. 

Case: Seller is receiving error when he tries to upload the e-ticket. He send us the ticket. 
I try to upload the ticket from our end but I'm receiving the error "Error Uploading E-Tickets" . 
I also emailed the seller saying that we are working on the case and will be in touch once we have a solution. 

Let me know if you need more information. 

Regards, 

Felipe